﻿@font-face {
    font-family: "NombreFont";
    src: url(../template/fonts/archivofont.ttf) format("truetype");
}

/* HEADER */
.navbar {min-height: 85px !important;}
.navbar-default {background-color: #fff;}
.navbar-default .navbar-collapse {background-color: #FFF !important;}
.navbar-alt .navbar-nav > li > a {color: #1C1C1C;}
.navbar-alt .container {margin-top: 20px;}
.navbar-brand {padding: 0}
.navbar-default .navbar-right {
   font-family: 'Open Sans', sans-serif !important;
}
.navbar-default .navbar-brand .logo-big {width: 110px;}
.navbar-alt .navbar-brand .logo-big {margin-top: 0;}

.navbar-alt .navbar-nav > li > a,
.navbar-alt .navbar-nav > li > span {
	color: #333;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
	font-weight: 400;
    font-size: 120%;
}

.logo-small {width: 60px !important;background-color: #fff;}
.navbar-small #block-locale-language li.es:after {
    content: "|";
    color: #1C1C1C;
    padding: 0 5px;
}
.navbar-small .navbar-nav > li > a,
.navbar-small .navbar-nav > li > span {
	color: #1C1C1C;	
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

.navbar-small {
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
}

div#block-locale-language {
    float: right !important;
	margin: 12px 0 0 30px;
}
#block-locale-language li.es:after {
    color: #ccc !important;
}

#block-system-main-menu {
	float:right !important;
	text-align: center;
	width: 100%;
	padding-bottom: 10px;
}

block-menu-menu-second-menu a, .main-content a {
	color: #1289ad !important;
}

#edit-submitted-resumen-politica-privacidad {
    color: #FFF !important;
    font-size: 1.2em;
    background: none;
    border: none;
}

.webform-component--acepto-la-politica-de-privacidad-contacto .description, .form-item-submitted-acepto-la-politica-de-privacidad-contacto-si, .webform-component--aviso-politica-de-privacidad {
    color: #fff !important;
    padding: 12.9px;
}

#block-system-main-menu.block-menu .active{
	color: #1289ad !important;	
}

/* soluciona menú segundo nivel */
.navbar-nav>li>a, .navbar-nav>li>span {
    margin-top: 0 !important;
    padding-top: 13px !important;
}

a:hover {
	border: none !important;
	color: #1289ad !important;
	font-weight: bold;
	-webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: !important;
	}
	
a.banner_cookies:hover {
	border: none !important;
	color: #CCC !important;
	font-weight: bold;
	-webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: !important;
	}
	
.eu-cookie-withdraw-tab {
    background: #1289ad;
}	

#main-nav .current {color: #1289ad !important;}
.navbar-default .navbar-toggle .icon-bar {background: #1289ad !important;}

a, input, ul {color: #1C1C1C !important;}

p {
	color: #1C1C1C;
	line-height: 1.5em !important;
    margin-bottom: 20px !important;
}

strong {font-weight: 800 !important;}

#sliding-popup .popup-content #popup-text {
    max-width: 80% !important;
}

#back-to-top {
	border-radius: 30px;
	line-height: 46px;
	height: 50px;
    width: 50px;
	background-color:#1289ad !important;
	margin-bottom: 60px;
	color: white !important;
}
.ion-chevron-up::before {content: "￪" !important;}
#back-to-top .icon {font-size: 30px !important;line-height: 40px;font-family: 'Open Sans', sans-serif !important;}

.buttom-fullscreen-bg {margin:20px 0;}
.buttom-fullscreen-bg a {
	width: 200px;
	color: white !important;
    cursor: pointer;
	text-transform: uppercase;
	box-sizing: border-box;
    border: none;
    border-radius: 4px;
	font-weight: 800;
    line-height: 2;
    text-align: center;
	background-color:#1289ad;
	padding:20px;
	/* background: #1289ad url(/sites/all/themes/vossen/images/icon_demo.png) no-repeat 12px 6px;
	padding: 15px 20px 15px 60px; */
	
    transition: background-color 0.1s linear;
	box-shadow: 0 -3px rgba(0, 0, 0, 0.4) inset;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
	
	-webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}

.buttom-fullscreen-bg a:hover {
	border-color: none;
    opacity: .7;
}

.btn-primary,
#contact input.submit,
.btn-primary:hover {
	width: 200px;
	color: white !important;
    cursor: pointer;
	background-color: #1289ad !important;
	text-transform: uppercase;
	box-sizing: border-box;
    border: none;
    border-radius: 4px;
	font-weight: 800;
    line-height: 2;
    padding: 15px 20px;
    text-align: center;
	font-family: 'Open Sans', sans-serif !important;
	letter-spacing:normal;
}

::selection {
    background: #CCC;
}
::selection {
    background: #CCC !important;
    color: #333 !important;
}

#contact .links a {
	width: 200px;
	color: white !important;
    cursor: pointer;
	background-color: #1289ad !important;
	text-transform: uppercase;
	box-sizing: border-box;
    border: none;
    border-radius: 4px;
	font-weight: 800;
    line-height: 2;
    padding: 15px 20px;
    text-align: center;
	font-family: 'Open Sans', sans-serif !important;
	letter-spacing:normal;
}

section#b2h {
    background-color: #1289ad;
    padding: 10px 0;
}

.pie_cabecera {
    text-align: center;
    font-family: Kameron;
    font-weight: 600;
    font-size: 200%;
    max-height: 25px;
}
.texto-blanco {color:white;}
.texto-negro {color:black;}

/* CONTENT */



.line-fullscreen-bg {
    margin-bottom: 50px;
	margin-top: 50px;
	font-size: 140%;
}
.line-fullscreen-bg p {font-size: 250% !important;}

.section-title, 
.line-fullscreen-bg p,
.line-fullscreen-bg span {
	font-family: Kameron;
    font-weight: 600;
}

.section-title {
	margin-bottom: 30px;
	line-height: 1.3em;
}

.home-heading.op-1 {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/vossen/images/assets/logo-white.png") no-repeat scroll 0 0 / 35% auto;
    font-size: 800%;
    height: 300px;
    margin: 20px;
    padding: 0 0 0 200px;
}

.tp-banner .home-subheading {
    color: #FFFFFF;
    font-size: 400% !important;
    line-height: 232% !important;
}

#team {
	background: url(/sites/all/themes/vossen/images/bg_quienessomos.jpg) center center no-repeat;
    background-size: cover;
}

#map {display:none;}
    
#about {
    background: inherit;
    background-image: inherit;
}

#about:after {
    background: inherit;
    background-image: inherit;
}

.grey1 {
color: #7a7a7a;
}
.about_botones {
    margin: 5em auto;
    text-align: center;
}

.botoncontacto {
    background: #1289ad !important;
    outline: none;
    text-decoration: none;
    padding: 0px 10px 0px 10px;
    line-height: 40px;
    font-weight: normal;
    vertical-align: baseline;
    text-align: left;
    width: auto;
    display: block;
    color: #fff;
    text-transform: none;
    text-decoration: none;
    font-family: inherit;
    border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    -webkit-border-radius: 100px !important;
    color: #fff !important;
    font-weight: 700 !important;
    height: auto !important;
    text-transform: uppercase !important;
    white-space: normal !important;
}

#webform-client-form-32 .webform-container-inline div.description {
    color: #FFF !important;
    font-size: 1.2em;
}


#webform-client-form-32 .form-item {
    text-align: left;
}

#webform-client-form-32 .form-item label {
    color: #FFF !important;
}

#webform-client-form-32 .form-item a {
    color: #1289ad !important;
}

#webform-client-form-32 .form-item a:hover {
    font-weight: bold !important;
}


#quote1, #quote2 {
    padding-top: 100px;
    padding-bottom: 80px;
}

#quote1 blockquote span, #quote2 blockquote span {
    padding-left: 33px;
}

#quote1 blockquote, #quote2 blockquote {
    position: relative;
    display: block;
    line-height: 1.5;
    /* font-family:Kameron; */
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
    color: #fff;
    border-left: none;
    text-align: center;
}

#quote1 .icon-left, #quote2 .icon-left {
    position: absolute;
    font-size: 20px;
    margin-left: 10px;
    margin-right: 10px;
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
}

#quote1 .icon-right, #quote2 .icon-right {
    position: absolute;
    font-size: 20px;
    margin-left: 10px;
    margin-right: 10px;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.separador {
    color: #fff;
    background: #000;
}

.separador:before {
    border-right: 20px solid transparent;
    left: 0;
}

.separador:after {
    border-left: 20px solid transparent;
    right: 0;
}

.separador:before, .separador:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 199;
    height: 0;
    width: 50%;
    border-bottom: 20px solid;
}

.xparallax-section-3 {
    background-image: url(http://www2.geoq.es/sites/all/themes/vossen/images/backgrounds/bg-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    width: 100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    vertical-align: middle;
    z-index: 1;
    display: block;
    position: relative;
}

.xparallax-section-3:after {
    content: "";
    position: absolute;
    background: url(../images/assets/dot-pattern.png) repeat;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.view-ejemplo-geoq-timeline .view-content {
    display: inline-block;
    float: right;
}

#block-block-34 {
    width: 280px;
    position: absolute;
    top: 74px;
    left: 158px;
}

#block-block-34 p {
    font-size: 20px;
    line-height: 25px;
}

.region-onepage-team {
position: relative;
}
.cada-slide {position: relative;}

.view-viewslishow-pasos-ejemplo .views-field-title {
    position: absolute;
    bottom: 0;
    padding: 1em;
    width: 100%;
    background: url(/sites/all/themes/vossen/images/bg_title_on.png);
    text-align: center;
    }

.view-viewslishow-pasos-ejemplo .views-field-title span {
    color: #fff;
    font-size: 300%;
    font-family:Kameron;
}

.view-viewslishow-pasos-ejemplo .views-slideshow-pager-fields {
    text-align: center;
    margin: 1em;
}

#block-menu-menu-second-menu {float:right;}

#block-menu-menu-second-menu ul.menu li {
	display:inline-block !important;
	margin-right: 30px;
}

#block-locale-language li {
    list-style-type: none;
    display: inline-block;
}

#block-locale-language li.es:after {
    content: "|";
    color: #FFF;
    padding: 0 5px;
}

#block-system-main-menu ul li ul:before {
    border-bottom: 5px solid #2ac5ee;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: 10px;
    position: absolute;
    top: -3px;
    width: 0;
}

#block-system-main-menu ul li ul li.first {
    border-top: 3px solid #2ac5ee;
}

#block-system-main-menu ul li ul.dropdown-menu {
    width: 180px;
    padding-top: 0px;
    margin-top: 5px;
}


.navbar-small #block-locale-language li a {
    color: #1C1C1C;
}

#block-locale-language li a:hover, #block-locale-language li.active a {
    color: #1289ad !important;
}
.view-lista-ayuda .view-header, .view-lista-ayuda .view-content, .view-lista-ayuda .view-content .form-item-jump {
    display: inline-block;
}

#block-system-main-menu ul.navbar-nav li a:hover {
    border-top: 3px solid #2ac5ee;
    border-bottom: none;
    border-right: none;
    border-left: none;
    padding: 13px 10px 13px 10px;
}

#block-system-main-menu ul.navbar-nav li ul.dropdown-menu li a:hover {
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: none;
    padding: 11px 25px 11px 20px;
}

.view-texto-hover .view-content .views-row {
    display: inline-block;
}

.view-texto-hover .view-content .views-row .views-field-title {
    margin: 0;
	z-index: 200000 !important;
    position: relative;
	float: right !important;
	bottom: 20px;
	font-size: 100%;
}

.view-texto-hover .view-content .views-row .views-field-title span a {
    text-transform: uppercase;
	font-family: Kameron;
    font-weight: 600;
	text-align: right;
	background: url(/sites/all/themes/vossen/images/icon_GEOQ.jpg) 10px center no-repeat;
    padding: 20px 10px 20px 70px;
    background-color: white;
    font-size: 150%;
}

#home-parallax-fullwidth {min-height: 200px;height: 600px;}

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg__video {
    position: relative;
    top: 0;
    left: 0;
	min-height: 100%;
    /*width: 100%;
    height: 100%;*/
}

.line-fullscreen-bg p {
    font-size: 300%;
    line-height: 100%;
    color: #FFF;
    text-align: center;
    padding: 0 3em;
	margin-bottom: 30px;
}

.line-fullscreen-bg span{
    font-size: 200%;
    line-height: 100%;
    color: #FFF;
    text-align: center;
}
#sliding-popup.sliding-popup-bottom {background: #1289ad;}

/* SECCIONES */
#about {background-color: #fcf4f0; padding-bottom: 0;}
#features {padding-top: 60px !important;}
.block-section-what {display: inline-block !important;}
.block-section-what {width: 33%;}
.row-section-what {text-align: center;}

div#block-views-texto-hover-block {text-align: center;}

.pic {
    max-width: 610px !important;
	max-height: 430px !important;
}

.pic-caption {
	z-index: 300000 !important;
	background: rgba(256, 256, 256, 0.90) !important;
	color: #000;
}
.pic-caption p {
    color: #444 !important;
    font-size: 150%;
    padding: 15% 0 0 0;
}

.views-field.views-field-field-submodulo {margin-top: 60px;}

#portfolio {background-color: #f5f5f5;}
.block-section-references {display: inline-table;width:100%;}
div#block-block-37 {text-align: center;}

.block-section-references p {
	font-family: Kameron;
    font-weight: 600;
	color: #000 !important;
	font-size: 150%;
}
.view-texto-hover .view-content .views-row {
    width: 49%;
}

#team {
    padding-top: 300px;
    padding-bottom: 300px;
}
#team h3,
#team p,
#contact h3,
#team h3 {line-height: 1.2em}

#block-block-40 h3, #block-block-40 p, #contact h3 {color: #FFF;}

#team p {
	font-size:150%;
	line-height: 1.5em;
}

#contact {background-color: #3c3c3c;}
#contact p {
	font-size:110%;
	text-align: center;
	padding-bottom: 30px;
	color: #fff !important;
}
#contact .webform-component--aviso-politica-de-privacidad p {
	text-align: left;
}
#contact img {
    display: block;
    float: left;
	max-width: 300px;
	margin-left: 20%;
}

.confianza {
		color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 6em 0 3em 25%;
    padding: 2em;
    flex-wrap: wrap;
}

.confianza p {
		color: #FFF;
}		
#contact .contact-text {
	display: block;
	color: #fff;
	margin-top: 80px;
    margin-right: 20%;
}
#contact h4 {
	color: #fff !important;
	font-size: 150%;
    letter-spacing: normal;
	margin-bottom: 20px;
}

#contact .contact-text a {
	width: 200px;
	color: white !important;
    cursor: pointer;
	background-color:#1289ad !important;
	text-transform: uppercase;
	box-sizing: border-box;
    border: none;
    border-radius: 4px;
	font-weight: 800 !important;
    line-height: 6;
    padding: 15px 20px 15px 20px;
    text-align: center;
	
    transition: background-color 0.1s linear;
	box-shadow: 0 -3px rgba(0, 0, 0, 0.4) inset;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
	
	-webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}
#contact .contact-text a:hover {opacity: .7;}

#contact .contact-text p {padding-bottom: 0;}
#contact input, #contact textarea, #contact .form-item {
	font-size: 100%;
	font-family: 'Open Sans', sans-serif !important;
}
#contact input, select, textarea {font-family: 'Open Sans', sans-serif !important;}

#contact {
	padding-top:60px !important;
    padding-bottom:60px !important;
}

input#edit-submitted-acepto-la-politica-de-privacidad-contacto-1  {width: auto;}

div#block-webform-client-block-32 {margin-bottom: 60px;}

#footer {
    margin-top: 0;
	padding:0;
}
.footer-widgets {display:none;}
.footer-copyright {background-color: #252525;}
#block-block-38 {text-align: center;}
#block-block-38 a img {width: 40px;vertical-align: middle;}
#block-block-38 a {color:#ccc !important;padding: 0 20px !important;}
#block-block-38 a:hover {color:#1289ad !important;}
#block-block-1 p {text-align:center;}
#block-block-1 a {color:#ccc !important;}
#block-block-1 a:hover {color:#1289ad !important;}

#block-block-49 {
    float: right;
}
.invierte_izda {
    display: block;
    float: left;
}


/* II NIVEL */
.hero {background-image: url(../../../../default/files/field/image/modulo03_0.jpg) !important;}
.page-node-140 .hero, .page-node-141 .hero {background-image: url(../images/modulo01.jpg) !important;}
.page-node-142 .hero, .page-node-143 .hero {background-image: url(../images/modulo02.jpg) !important;}
.page-node-144 .hero, .page-node-145 .hero {background-image: url(../images/modulo03.jpg) !important;}
.page-node-146 .hero, .page-node-147 .hero {background-image: url(../images/modulo04.jpg) !important;}
#page-top {height:600px !important;}

#block-views-vista-modulos-block .page-top-title {top: 0 !important;}
#page-top #block-views-vista-modulos-block img {position: relative;display: none;}
#block-views-vista-modulos-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
    background-color: white;
    margin: 100px;
    padding: 30px;
}



h1.field-content {
    text-transform: uppercase;
	font-family: Kameron;
    font-weight: 600;
	background: url(/sites/all/themes/vossen/images/icon_GEOQ.jpg) 10px 20px no-repeat;
    padding: 20px 10px 20px 70px;
    background-color: white;
    font-size: 150%;
}
.field-content p {font-size: 110%;}

#block-block-46 p {margin-bottom: 0 !important;}
.invierte_drcha p a {color:#1289ad !important;}
#invierte .buttom-fullscreen-bg {margin: 1em !important; display: inline-block;}

#about p {padding-bottom:20px !important;}
#invierte img {display:none;}
#invierte {height: 420px;}
.invierte_drcha {
	margin-top: 60px;
	margin-left:50%;
	margin-bottom:60px;
}

/* chapuzilla para centrar el footer porque ocupa 6/12 */
div.footer-copyright > div > div > div:nth-child(1) {width: 100%;}

/* PANEL ADMIN */
.form-item label {color:black !important;font-size: 1.2em;}
.description {color:#666 !important;}
.nav-tabs>li>a {
	font-family: 'Open Sans', sans-serif !important;
	letter-spacing: normal;
	border:none;
}
.nav-tabs>li>a:hover {
	background: #1289ad !important;
	color:white!important;
}
.nav-tabs>li.active>a {
	background: #1289ad !important;
	color:white!important;
}
#user-pass #edit-actions input {
    width: 410px;
}
.page-user .form-item,
.page-user-register .form-item {
    margin: 10px 0;
}
.profile {color:black !important;}

#toolbar div.toolbar-menu,
#toolbar {
	background: white !important;
}
#toolbar div.toolbar-menu a.toggle,
li.home.first.last {background: #CCC !important;}
li.home.first.last:hover {background: #CCC !important;}

#toolbar div.toolbar-menu ul li a:hover,
div#toolbar div.toolbar-shortcuts ul li a:hover {background: none !important;}

#block-block-47 li {margin:10px 0;}

/* quitando cabecera de algunas páginas */
.page-node-122 section#page-top,
.page-node-123 section#page-top,
.page-node-128 section#page-top {display:none;}

.page-node-122 .section-title,
.page-node-123 .section-title,
.page-node-128 .section-title {margin-top:30px;}

.page-node-130 section#page-top,
.page-node-131 section#page-top,
.page-node-132 section#page-top {display:none !important;}

.page-node-130 section,
.page-node-131 section,
.page-node-132 section {margin-top:30px;}
	
#node-95 {line-height: 1.5em;color:#1C1C1C;}
#node-95 ul {margin-bottom:30px;}
#node-95 ul li {margin: 10px 0;padding-left: 20px;}

#block-block-46 p {margin-bottom: 0 !important;}
#block-block-47 a {color:#1289ad !important;}

div.pic-caption.bottom-to-top.views-fieldset > div.views-field.views-field-field-submodulo > div > div > ul > li > a {
    font-size: 24px;
    line-height: 2em;
}
.views-field.views-field-title-1 {
    display: none;
}
.views-row {
    clear:both;
	height:auto;
}

li.block-section-references.portfolio-crz {
    width: 24% !important;
    padding: 0 !important;
    margin: 3px !important;
}

/* MÓDULOS */
.site-wrapper {width:auto;}
.page-node-140 .main-content {padding-top: 0 !important;}  
.page-top-title h2 {display:none;}
p.home-subheading.op-1 {display: none;}

.links-submodules {text-align: center !important;}
.links-submodules .item-list ul {
	display: inline-flex !important;
	font-family: 'Kameron';
	margin-bottom: 20px;
}
.links-submodules .item-list ul li a {
    padding-bottom: 0px !important;
	display: block;
	height: 100%;
}
.links-submodules .item-list ul li {
    background: url(../images/bg_modulos2.png) center bottom no-repeat;
	padding-bottom:0px !important;
	padding-right:15px;
	padding-left:15px;	
	height: 70px;
}

.links-submodules .item-list ul li a:hover{
    background: url(../images/bg_modulos_hover.png) center bottom no-repeat;	
}



.links-submodules .item-list ul li:first-child {
    background: url(../images/bg_modulos1.png) center bottom no-repeat !important;
}
.links-submodules .item-list ul li:last-child {
    background: url(../images/bg_modulos3.png) center bottom no-repeat !important;
	/*padding-right:0 !important;*/
}
#block-views-vista-modulos-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
	border: none;
}
.node-type-page .page-top-title {top: 130px;}
.view-submodulos .views-field-title h2 {
	font-family: 'Kameron';
	font-weight: 700;
	text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 30px;
	text-align: center;
	padding:60px 0;
	line-height: 1em;
}
.submod-izda{
	display:table; 
	float:left;
	width: 50%;
}
.submod-dcha{
	display:table; 
	float:right;
	width: 50%;
}
.views-field-body p {
    font-size: 130%;
}
.views-field-field-submodule-details ul li {
	border-bottom: 1px solid #ccc;
    background: url(../images/bg_destacado.png) left center no-repeat;
    padding: 10px 40px;
    font-size: 120%;
}
.views-field-field-submodule-details ul li:last-child {border-bottom:none;}
.row-container.views-row-odd {background-color: #fcf4f0;display: grid;}

/* PROYECTOS */

.field-name-field-date {
    padding: 1em 0;
}

.field-name-field-date .field-label, .field-name-field-date .field-items {
    display: inline-block;
    color: #1c1c1c;
}

.node-type-portfolio-item .main-content {padding-top: 0 !important;}
.node-portfolio-item a img {
	width:100%;
}
.icono-apple-es,
.icono-android-es,
.icono-apple-en,
.icono-android-en {
	width: 170px;
    height: 50px !important;
    display: block;
    float: left;
    margin-right: 20px;
}

.icono-apple-es,
.icono-apple-en {
	background: url(/sites/all/themes/geoq/images/app-store-es.png) no-repeat;
	background-size: contain;
    
}
.icono-android-es,
.icono-android-en {
	background: url(/sites/all/themes/geoq/images/google-play-badge-es.png) no-repeat;
	background-size: contain;
}
.views-field-field-submodule-details ul {padding-bottom:20px;}
.field-label {padding-bottom:10px; color:black;}
p.field-label {margin-bottom:0 !important;}
article h1 {
	font-size: 30px;
	margin-top:40px;
	font-family: Kameron;
    font-weight: 600;
	text-transform: uppercase;
}
.field-items .field-item ul {
	list-style: circle !important;
    padding-left: 40px;
	padding-bottom: 20px;
}
.field-type-image img, .user-picture img {
	display: block;
    float: left;
	margin-right: 20px;
	height: 300px;
    width: auto;
}
.field.field-name-field-image-slider.field-type-image.field-label-above {margin-bottom:20px;}

/* AÑADIR A OTRA HOJA DE ESTILOS */

.page-node-230 .hero, .page-node-231 .hero, .page-node-233 .hero, .page-node-236 .hero {background-image: url(../images/modulo04.jpg) !important;}

.page-node-230 header, .page-node-231 header, .page-node-233 header, .page-node-236 header {
	min-height: 145px;
}

.page-node-230 .main-content, .page-node-231 .main-content, .page-node-233 .main-content, .page-node-236 .main-content{
	padding-top: 0px;
	padding-bottom: 0px;
}

.page-node-233 .row-container.views-row-even, .page-node-236 .row-container.views-row-even {
    background-color: #fcf4f0;
}

.page-node-233 .row-container.views-row-even .views-field-title, .page-node-236 .row-container.views-row-even .views-field-title{
	display: none;
}

.page-node-233 .row-container.views-row-even .submod-izda, .page-node-236 .row-container.views-row-even .submod-izda {
	display: none;
}


.page-node-233 .row-container.views-row-even .submod-dcha, .page-node-236 .row-container.views-row-even .submod-dcha {
	width: 100%;
}

.page-node-233 div.contenido, .page-node-236 div.contenido {
	min-height: 370px;
	padding-top: 0px;
}

.worktable{
	border-collapse: separate;
	border-spacing: 5px;
	margin-bottom: 60px;	
}

.worktable p{
	font-weight: bold;
	position: relative;	
}

.back-icon{
	z-index: 0 !important;	
	width: 200px !important;	
	height: 200px !important;	
	font-size: 280px !important;	
	color: #efefef !important;
	right: 0px;
	left: auto;
	top: 0px;		
}

.worktable td{
	padding:20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		
	box-sizing: border-box;
	background-color: #fff;
	font-size: 110%;
	position: relative;
	overflow: hidden;
}

.worktable td ul li{
	margin-bottom: 10px;
	list-style: initial;
	margin-left: 20px;
	position: relative;		
}

.worktable .size-x{
	font-size: 115%;
	text-transform: uppercase;
	font-weight: normal;
	position: relative;
}
.barometro {width:30%; display: inline-block; padding:1em;}

/* mobile */
@media (min-width: 992px) {



#quote1 blockquote, #quote2 blockquote {
    font-size: 26px;
    padding-left: 80px;
    padding-right: 80px;
    max-width: 1080px;
    margin: 0 auto;
}
.block-section-references {width: 33%;padding:1%;}
.block-section-references p {font-size: 140%;}

.page-node-122 .section-title,
.page-node-123 .section-title,
.page-node-128 .section-title {margin-top:30px !important;}

.page-node-130 section,
.page-node-131 section,
.page-node-132 section {margin-top:30px !important;}

.invierte_drcha {margin-left:50%;}
#block-block-49 {
	background: url(/sites/all/images/img_inversores.png) left bottom no-repeat;
	background-size:50% auto;
}

.links-submodules .item-list ul {
    font-size: 150% !important;
}

}

@media (max-width: 992px) {	/* galaxy s5 */
.fullscreen-bg {position: fixed;}
.navbar-default .navbar-brand .logo-big {width: 80px;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
    margin: 20px 0;
}
.node-type-page .page-top-title {top: 100px;}
/*.fullscreen-bg__video {
    width: 100%;
    height: 100%;
}*/
.line-fullscreen-bg {
	font-size: 130% !important;
	margin: 0 10px !important;
}
.line-fullscreen-bg p {
	font-size: 220% !important;    
	margin: 10px 0 !important;
    padding: 0 !important;
	line-height: 1.1em !important;
}
.buttom-fullscreen-bg {
    margin: 30px 0;
}
.block-section-what {width: 100%;}

#contact img {
	max-width: 100%;
	margin-bottom: 40px;
	margin-left: 0;
}

.confianza {
    margin: 6em 0 3em 0;
}

#contact .contact-text {
	margin-right: 0;
}
.view-texto-hover .view-content .views-row {
    width: 100%;
}
.view-texto-hover .view-content .views-row .views-field-title {
	font-size: 80%;
}
#block-block-38 a {
	display:block;
	margin: 10px 0;
}
#team {
    padding-top: 60px;
    padding-bottom: 60px;
}
#team p {font-size: 120%;}
#portfolio, #features {padding-bottom: 60px;}
	
#contact .contact-text a {padding: 15px 10px 15px 20px;}

.page-node-122 .section-title,
.page-node-123 .section-title,
.page-node-128 .section-title {margin-top:0px !important;}

.page-node-130 section,
.page-node-131 section,
.page-node-132 section {margin-top:0px !important;}

.links-submodules .item-list ul li {
    background: url(../images/bg_modulos2.png) center bottom no-repeat;
	padding-right:15px !important;
	padding-left:15px !important;	
}
.links-submodules .item-list ul li:first-child {
    background: url(../images/bg_modulos1.png) center bottom no-repeat !important;
}
.links-submodules .item-list ul li:last-child {
    background: url(../images/bg_modulos3.png) center bottom no-repeat !important;
}
#block-views-vista-modulos-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
	/*border: 1px solid orange !important;*/
	margin: 0px;
    padding: 10px;
}
/*.links-submodules .item-list ul li {padding-right: 0px !important;}*/
h1.field-content {
	font-size: 130%;
	background: url(/sites/all/themes/vossen/images/icon_GEOQ.jpg) 10px 15px no-repeat;
	padding: 10px 10px 10px 70px;
}

#invierte {height: 760px;}
.invierte_drcha {margin-left:0;}
#block-block-49 {
	background: url(/sites/all/images/img_inversores.png) right bottom no-repeat;
	background-size:80% auto;
}

.submod-izda{
	display:block; 
	float:none;
	width: 100%;
}
.submod-dcha{
	display:block; 
	float:none;
	width: 100%;
}
.views-field.views-field-field-submodulo {margin-top: 10px;}
li.block-section-references.portfolio-crz {
    width: 100% !important;
}

}

@media (max-width: 768px) { /* iPad */
#home-parallax-fullwidth {height: 600px;}
}

@media (min-width: 768px) { /* iPad y iPad Pro */
#home-parallax-fullwidth {
    height: 600px;
}
#block-views-vista-modulos-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
	/*border: 1px solid red;*/
	margin: 80px;
}
.links-submodules .item-list ul li {
    padding-right: 15px !important;
	padding-left: 15px !important;
	background: url(../images/bg_modulos2.png) center bottom no-repeat !important;
}
.links-submodules .item-list ul li:first-child {background: url(../images/bg_modulos1.png) center bottom no-repeat !important;}
.links-submodules .item-list ul li:last-child {background: url(../images/bg_modulos3.png) center bottom no-repeat !important;}
}

@media (max-width: 475px) {	

.barometro {width:100%;}
.links-submodules .item-list ul li{
	height: 80px !important;
}
}

@media (max-width: 440px) {	
.links-submodules .item-list ul li{
	height: 140px !important;
}
}

@media (min-width: 375px) {	/* iphone6 y galaxy gama media baja, nexus) */
#block-views-vista-modulos-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
	/*border: 1px solid blue;*/
}
.links-submodules .item-list ul li a {font-size: 100% !important;}
.node-type-page .page-top-title {top: 100px;}
#page-top {height: 560px !important;}


}

@media (max-width: 320px) {	/* iphone5 */
.view-texto-hover .view-content .views-row .views-field-title {font-size: 60%;}
#block-views-vista-modulos-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
	/*border: 1px solid yellow;*/
}
.links-submodules .item-list ul li a {font-size: 80% !important;}
.links-submodules .item-list ul li {
    padding-right: 15px !important;
	padding-left: 15px !important;
}
#page-top {height: 750px !important;}



}



